body {

    padding: 0;
    background: rgb(75, 123, 118);
    margin: 0 auto;
    position: relative;
    background-size: 200vh;
    overflow-x: hidden;
    
  }
  
  
  p {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 14px;
    margin: 0;
    padding: 0;
  }
  
  p2  {
    font-family:'Courier New', Courier, monospace;
    color: #000000;
    font-size: 14px
  }
  
  p3  {
    font-family:'Courier New', Courier, monospace;
    color: #000000;
    font-size: 17px;
    font-weight: 700;
  }
  
  p4  {
    font-family:'Courier New', Courier, monospace;
    color: #ffffff;
    font-size: 14px
  }
  
  
  a {
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #317e76;
  }
  
  h1 {
    font-family: Arial, sans-serif;
    color: #000000;
    font-size: 17px;
    margin: 0;
    padding: 0;
  }
  
  
  h2 {
    font-family: Arial, sans-serif;
    color: #31a499;
  }
  
  h3 {
    font-family: Arial, sans-serif;
    font-size: 25px;
    color: #ffffff;
  }
  
  h4 {
    font-family: Arial, sans-serif;
    color: #7678c4;
    font-size: 17px; 
    margin: 0;
    padding: 0;
  }
  
  h5 {
    font-family: Arial, sans-serif;
    color: #ff8ea3;
  }
  
  h6 {
    font-family: Arial, sans-serif;
    color: #be0000;
    font-size: 12px;
    margin: 0;
    padding: 0;
    font-weight: normal; /* facultatif, pour un rendu plus léger */
  }
  
  h7 {
    font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
    font-size: 14px;
    margin: 0;
    padding: 0;
    font-weight: 100;
  }






  .img-home {
    position: absolute;
    width: 8vw;
    height: auto;
    left: 1vh;
    top: 5vh;
    z-index: 100;
  }




  .bande-tete {
    width: 100%;
    height: 30vh;
    background-image: url("dossier-images/bande-tete-test-1.png");
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 1000;
    margin: auto;
    left: -3vw;
    top: 3vh;
    position:absolute;
    transform: scale(1.1);
  }

  .bande-tete-fond {
    width: 100%;
    height: 38vh;
    background-image: url("dossier-images/papier-violet-2.png");
    background-size: 100%;
    background-repeat: no-repeat;
    margin: auto;
    left: 0vw;
    top: -2vh;
    position:absolute;
    z-index: 10;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.3);
  }





.img-menu-tete {
  position: absolute;
  width: 10vw;
  height: auto;
  left: 13vh;
  top: 1vh;
  z-index: 1000;
}







  .main-deux {
    position: relative;
    width: 100%;
    height: 1000vh;
    margin: 10px auto;
    background-image: url("dossier-images/fond-mer.GIF");
    background-size: 100%;
    z-index: 1;

  }

  .blog-deux {
    position: relative;
    margin: 0px auto;
    width: 70vw;
    height: 1800vh;
    top: 10vh;
    background-image: url("dossier-images/papier-aubergine.png");
    background-size: cover;
    z-index: 2;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.3);

  }



  .galerie-aleatoire-photos {
    position: absolute;
    top: 60vh;
    left: 4vw;
    column-count: 1;
    column-gap: 0.1rem;
    width: 13vw;
    margin-bottom: 0.1rem;
    margin-bottom: 2vh;
    border: solid rgb(164, 30, 97);
  }
  
  .galerie-aleatoire-photos img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 0.1rem;
    break-inside: avoid;
    border-radius: 4px;
    box-shadow: 0 15px 35px rgba(0,0,0,0.25);
  }
  
  .galerie-aleatoire-photos img:hover {
    transform: scale(1.02) rotate(0deg);
    z-index: 5;
  }


  
  .panneaux-photos {
    position: absolute;
    top: 54vh;
    left: 21vw;
    width: 45vw;
    box-shadow: 0 15px 35px rgba(0,0,0,0.25);
    background-image: url("dossier-images/papier-violet-2.png")
  }
    
  .panneaux-photos img {
    position: relative;
    transform: scale(0.97);
    width: 45vw;
    height: auto;
    margin-bottom: 0vh;
  }


  .img-blog-titre {
    position: absolute;
    top: 30vh;
    left: 46vw;
    width: 20vw;
    height: auto;
    z-index: 1000000;
  }

  .img-blog-titre:hover {
    transform: scale(1.05);
  }

  .img-line {
    position: absolute;
    top: 40vh;
    left: 5vw;
    width: 40vw;
    height: auto;
    z-index: 1000000;
  }

  .img-line:hover {
    transform: scale(1.05);
  }



.bande-textes-et-gifs {
  position: absolute;
  top: 35vh;
  left: 0vw;
  width: 100%;
  height: 12vh;
  z-index: 10;
  background-image: url("dossier-images/papier-violet-2.png");
}







@media (max-width: 768px) {

  body {
    
    background: rgb(97, 153, 162);
    position: relative;
    overflow-x: hidden;
    
  }

  .main-deux {
    position: relative;
    height: 1000vh;
    margin: 0px auto;
    background-image: url("dossier-images/fond-mer.GIF");
    background-size: 100%;
    z-index: 1;

  }

  .img-home {
    position: absolute;
    width: 15vw;
    height: auto;
    left: 1vh;
    top: 5vh;
    z-index: 100;
  }

  .bande-tete {
    width: 100%;
    height: 30vh;
    background-image: url("dossier-images/bande-tete-test-1.png");
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 1000;
    margin: auto;
    left: -3vw;
    top: 3vh;
    position:absolute;
    transform: scale(1.1);
  }

  .bande-tete-fond {
    width: 100%;
    height: 19vh;
    background-image: url("dossier-images/papier-violet-2.png");
    background-size: 100%;
    background-repeat: no-repeat;
    margin: auto;
    left: 0vw;
    top: -2vh;
    position:absolute;
    z-index: 10;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.3);
  }



  .blog-deux {
    position: relative;
    margin: 0px auto;
    width: 90vw;
    height: 1800vh;
    top: 10vh;
    background-image: url("dossier-images/papier-aubergine.png");
    background-size: cover;
    z-index: 2;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.3);

  }



  .galerie-aleatoire-photos {
    visibility:hidden;
    position: absolute;
    top: 25vh;
    left: 4vw;
    column-count: 1;
    column-gap: 0.1rem;
    width: 20vw;
    margin-bottom: 0.1rem;
    margin-bottom: 2vh;
    border: solid rgb(164, 30, 97);
  }
  
  .galerie-aleatoire-photos img {
    visibility:hidden;
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 0.1rem;
    break-inside: avoid;
    border-radius: 4px;
    box-shadow: 0 15px 35px rgba(0,0,0,0.25);
  }
  
  .galerie-aleatoire-photos img:hover {
    transform: scale(1.02) rotate(0deg);
    z-index: 5;
  }


  
  .panneaux-photos {
    position: absolute;
    top: 30vh;
    left: 5vw;
    width: 80vw;
    box-shadow: 0 15px 35px rgba(0,0,0,0.25);
    background-image: url("dossier-images/papier-violet-2.png")
  }
    
  .panneaux-photos img {
    position: relative;
    transform: scale(0.97);
    width: 80vw;
    height: auto;
    margin-bottom: 0vh;
  }


  .img-blog-titre {
    position: absolute;
    top: 15vh;
    left: 52vw;
    width: 35vw;
    height: auto;
    z-index: 1000000;
  }

  .img-blog-titre:hover {
    transform: scale(1.05);
  }

  .img-line {
    position: absolute;
    top: 40vh;
    left: 5vw;
    width: 40vw;
    height: auto;
    z-index: 1000000;
  }

  .img-line:hover {
    transform: scale(1.05);
  }



.bande-textes-et-gifs {
  position: absolute;
  top: 35vh;
  left: 0vw;
  width: 100%;
  height: 12vh;
  z-index: 10;
  background-image: url("dossier-images/papier-violet-2.png");
}

.img-line {
  position: absolute;
  top: 20vh;
  left: 5vw;
  width: 40vw;
  height: auto;
  z-index: 1000000;
}


}